.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.317606,0.000000,0.000000,0.317606,0,0);-ms-transform:matrix(0.317606,0.000000,0.000000,0.317606,0,0);-webkit-transform:matrix(0.317606,0.000000,0.000000,0.317606,0,0);}
.m1{transform:matrix(0.339489,0.000000,0.000000,0.317606,0,0);-ms-transform:matrix(0.339489,0.000000,0.000000,0.317606,0,0);-webkit-transform:matrix(0.339489,0.000000,0.000000,0.317606,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.811136px;}
._2{width:1.120000px;}
._3{width:2.375780px;}
._4{width:3.472348px;}
._1{width:4.620000px;}
._0{width:6.272000px;}
._6{width:21.220720px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs4{font-size:7.428000px;}
.fs3{font-size:11.144000px;}
.fs7{font-size:11.340000px;}
.fs0{font-size:28.000000px;}
.fs8{font-size:34.960000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:43.196000px;}
.fs6{font-size:57.596000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:2.540850px;}
.y1{bottom:28.137369px;}
.y3{bottom:88.897976px;}
.y17{bottom:139.504077px;}
.y16{bottom:154.830482px;}
.y5{bottom:163.536068px;}
.y15{bottom:170.156887px;}
.y14{bottom:185.484562px;}
.y13{bottom:200.810967px;}
.y12{bottom:216.137372px;}
.y11{bottom:231.465047px;}
.y10{bottom:246.791452px;}
.yf{bottom:262.117857px;}
.y4{bottom:272.930569px;}
.ye{bottom:277.445532px;}
.yd{bottom:292.771937px;}
.yc{bottom:308.099612px;}
.yb{bottom:326.494093px;}
.y2{bottom:328.390837px;}
.ya{bottom:355.528381px;}
.y9{bottom:373.263511px;}
.y8{bottom:391.707539px;}
.y7{bottom:409.372796px;}
.y6{bottom:429.819012px;}
.y19{bottom:442.645221px;}
.y1b{bottom:442.661737px;}
.y1a{bottom:442.715094px;}
.y1c{bottom:442.783697px;}
.y18{bottom:612.919114px;}
.h6{height:5.340732px;}
.h5{height:8.012536px;}
.h9{height:8.153460px;}
.h2{height:20.384000px;}
.ha{height:25.485840px;}
.h4{height:29.120000px;}
.h7{height:31.489884px;}
.h8{height:41.987484px;}
.h3{height:64.064000px;}
.h1{height:713.343527px;}
.h0{height:718.321051px;}
.w1{width:950.912965px;}
.w0{width:956.000000px;}
.x0{left:2.540850px;}
.x6{left:67.330228px;}
.x7{left:68.370706px;}
.x8{left:70.073075px;}
.xa{left:208.628145px;}
.xb{left:248.740538px;}
.xc{left:274.882069px;}
.x5{left:282.524817px;}
.xd{left:287.663813px;}
.x9{left:301.656526px;}
.x2{left:511.652410px;}
.x3{left:586.371174px;}
.x1{left:705.133025px;}
.x4{left:756.478260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.900819pt;}
._2{width:1.175460pt;}
._3{width:2.493423pt;}
._4{width:3.644291pt;}
._1{width:4.848772pt;}
._0{width:6.582575pt;}
._6{width:22.271522pt;}
.fs4{font-size:7.795818pt;}
.fs3{font-size:11.695825pt;}
.fs7{font-size:11.901531pt;}
.fs0{font-size:29.386496pt;}
.fs8{font-size:36.691139pt;}
.fs2{font-size:41.980709pt;}
.fs5{font-size:45.334967pt;}
.fs6{font-size:60.448022pt;}
.fs1{font-size:92.357559pt;}
.y0{bottom:2.666667pt;}
.y1{bottom:29.530667pt;}
.y3{bottom:93.300000pt;}
.y17{bottom:146.412000pt;}
.y16{bottom:162.497333pt;}
.y5{bottom:171.634000pt;}
.y15{bottom:178.582667pt;}
.y14{bottom:194.669333pt;}
.y13{bottom:210.754667pt;}
.y12{bottom:226.840000pt;}
.y11{bottom:242.926667pt;}
.y10{bottom:259.012000pt;}
.yf{bottom:275.097333pt;}
.y4{bottom:286.445467pt;}
.ye{bottom:291.184000pt;}
.yd{bottom:307.269333pt;}
.yc{bottom:323.356000pt;}
.yb{bottom:342.661333pt;}
.y2{bottom:344.652000pt;}
.ya{bottom:373.133333pt;}
.y9{bottom:391.746667pt;}
.y8{bottom:411.104000pt;}
.y7{bottom:429.644000pt;}
.y6{bottom:451.102667pt;}
.y19{bottom:464.564000pt;}
.y1b{bottom:464.581333pt;}
.y1a{bottom:464.637333pt;}
.y1c{bottom:464.709333pt;}
.y18{bottom:643.269467pt;}
.h6{height:5.605193pt;}
.h5{height:8.409298pt;}
.h9{height:8.557201pt;}
.h2{height:21.393369pt;}
.ha{height:26.747841pt;}
.h4{height:30.561956pt;}
.h7{height:33.049191pt;}
.h8{height:44.066608pt;}
.h3{height:67.236303pt;}
.h1{height:748.666667pt;}
.h0{height:753.890667pt;}
.w1{width:998.000000pt;}
.w0{width:1003.338933pt;}
.x0{left:2.666667pt;}
.x6{left:70.664267pt;}
.x7{left:71.756267pt;}
.x8{left:73.542933pt;}
.xa{left:218.958933pt;}
.xb{left:261.057600pt;}
.xc{left:288.493600pt;}
.x5{left:296.514800pt;}
.xd{left:301.908267pt;}
.x9{left:316.593867pt;}
.x2{left:536.988267pt;}
.x3{left:615.406933pt;}
.x1{left:740.049600pt;}
.x4{left:793.937333pt;}
}
